.header {
    position: fixed;
    top: 0px;
    width: 100%;
    /* background: #1E88E5; */
    background: #5F2B70;
    height: 50px;
    z-index: 1000;
    opacity: 0.95;;
}
.header .user {
    float: left;
    display: flex;
    padding: 8px 25px;
}
.header .user .pic {
    width: 35px;
    height: 35px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
}
.header .user .pic img {
    max-width: 110%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}
.header .user .name {
    padding: 6px 10px;
    opacity: 0.8;
}
.header .user .name p {
    margin: 0px;
    font-size: 15px;
    color: white;
}
.header .user .name p span {
    font-weight: 600;
}
.header .logout {
    float: right;
    height: 50px;
    background: rgba(0, 0, 0, 0.1);
    width: 150px;
    cursor: pointer;
    padding: 10px;
    color: white;
    text-align: center;
}
.header .logout:hover {
    background: rgba(0, 0, 0, 0.2);
}
.header .logout div {
    display: inline-block;
}
.header .logout .text p  {
    margin: 0px; 
    opacity: 0.96;
    margin-right: 5px;
    font-size: 18px;
    font-family: ubuntu-R;   
}
.header .logout .fa {
    font-size: 20px;
    transform: translateY(2px);
}